Issue 20542 - IDL: com/sun/star/sheet/SheetCell.idl
Summary: IDL: com/sun/star/sheet/SheetCell.idl
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P5 (lowest) Trivial
Target Milestone: 4.2.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-01 13:53 UTC by steffen.grund
Modified: 2017-05-20 09:32 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Patch to add description about return value of getTextFieldMasters method (643 bytes, patch)
2014-02-05 13:44 UTC, hanya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description steffen.grund 2003-10-01 13:53:09 UTC
It is not mentioned, that the method "getTextFieldMasters" of interface
XTextFieldsSupplier always returns null.
Comment 1 niklas.nebel 2003-10-02 17:11:57 UTC
Sascha, can you add this?
Comment 2 sascha.ballach 2003-10-08 14:34:11 UTC
yes, I can
Comment 3 Rob Weir 2013-07-30 02:18:32 UTC
Reset assignee on issues not touched by assignee in more than 2000 days.
Comment 4 hanya 2014-02-05 13:44:37 UTC
Created attachment 82508 [details]
Patch to add description about return value of getTextFieldMasters method
Comment 5 SVN Robot 2015-01-14 15:21:02 UTC
"hanya" committed SVN revision 1651700 into trunk:
#i20542# add description about getTextFieldMasters returns always void on thi...
Comment 6 hanya 2015-01-14 15:22:04 UTC
Fixed on trunk.